@font-face {
  font-family: 'Nexa';
  font-weight: normal;
  font-style: italic;
  src: url("/assets/fonts/nexa/375002_1_0.eot");
  src: url("/assets/fonts/nexa/375002_1_0.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/nexa/375002_1_0.woff2") format("woff2"), url("/assets/fonts/nexa/375002_1_0.woff") format("woff"), url("/assets/fonts/nexa/375002_1_0.ttf") format("truetype"); }

@font-face {
  font-family: 'Nexa';
  font-weight: normal;
  font-style: normal;
  src: url("/assets/fonts/nexa/375002_2_0.eot");
  src: url("/assets/fonts/nexa/375002_2_0.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/nexa/375002_2_0.woff2") format("woff2"), url("/assets/fonts/nexa/375002_2_0.woff") format("woff"), url("/assets/fonts/nexa/375002_2_0.ttf") format("truetype"); }

@font-face {
  font-family: 'Nexa';
  font-weight: bold;
  font-style: italic;
  src: url("/assets/fonts/nexa/375002_3_0.eot");
  src: url("/assets/fonts/nexa/375002_3_0.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/nexa/375002_3_0.woff2") format("woff2"), url("/assets/fonts/nexa/375002_3_0.woff") format("woff"), url("/assets/fonts/nexa/375002_3_0.ttf") format("truetype"); }

@font-face {
  font-family: 'Nexa';
  font-weight: bold;
  font-style: normal;
  src: url("/assets/fonts/nexa/375002_4_0.eot");
  src: url("/assets/fonts/nexa/375002_4_0.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/nexa/375002_4_0.woff2") format("woff2"), url("/assets/fonts/nexa/375002_4_0.woff") format("woff"), url("/assets/fonts/nexa/375002_4_0.ttf") format("truetype"); }

@font-face {
  font-family: 'NexaThin';
  font-weight: normal;
  font-style: normal;
  src: url("/assets/fonts/nexa-thin/375004_0_0.eot");
  src: url("/assets/fonts/nexa-thin/375004_0_0.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/nexa-thin/375004_0_0.woff2") format("woff2"), url("/assets/fonts/nexa-thin/375004_0_0.woff") format("woff"), url("/assets/fonts/nexa-thin/375004_0_0.ttf") format("truetype"); }

@font-face {
  font-family: 'NexaThin';
  font-weight: bold;
  font-style: italic;
  src: url("/assets/fonts/nexa-thin/375004_1_0.eot");
  src: url("/assets/fonts/nexa-thin/375004_1_0.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/nexa-thin/375004_1_0.woff2") format("woff2"), url("/assets/fonts/nexa-thin/375004_1_0.woff") format("woff"), url("/assets/fonts/nexa-thin/375004_1_0.ttf") format("truetype"); }

@font-face {
  font-family: 'NexaThin';
  font-weight: bold;
  font-style: normal;
  src: url("/assets/fonts/nexa-thin/375004_2_0.eot");
  src: url("/assets/fonts/nexa-thin/375004_2_0.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/nexa-thin/375004_2_0.woff2") format("woff2"), url("/assets/fonts/nexa-thin/375004_2_0.woff") format("woff"), url("/assets/fonts/nexa-thin/375004_2_0.ttf") format("truetype"); }

@font-face {
  font-family: 'NexaThin';
  font-weight: normal;
  font-style: italic;
  src: url("/assets/fonts/nexa-thin/375004_3_0.eot");
  src: url("/assets/fonts/nexa-thin/375004_3_0.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/nexa-thin/375004_3_0.woff2") format("woff2"), url("/assets/fonts/nexa-thin/375004_3_0.woff") format("woff"), url("/assets/fonts/nexa-thin/375004_3_0.ttf") format("truetype"); }

@font-face {
  font-family: 'NexaHeavy';
  font-weight: bold;
  font-style: italic;
  src: url("/assets/fonts/nexa-heavy/375005_0_0.eot");
  src: url("/assets/fonts/nexa-heavy/375005_0_0.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/nexa-heavy/375005_0_0.woff2") format("woff2"), url("/assets/fonts/nexa-heavy/375005_0_0.woff") format("woff"), url("/assets/fonts/nexa-heavy/375005_0_0.ttf") format("truetype"); }

@font-face {
  font-family: 'NexaHeavy';
  font-weight: bold;
  font-style: normal;
  src: url("/assets/fonts/nexa-heavy/375005_1_0.eot");
  src: url("/assets/fonts/nexa-heavy/375005_1_0.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/nexa-heavy/375005_1_0.woff2") format("woff2"), url("/assets/fonts/nexa-heavy/375005_1_0.woff") format("woff"), url("/assets/fonts/nexa-heavy/375005_1_0.ttf") format("truetype"); }

@font-face {
  font-family: 'NexaHeavy';
  font-weight: normal;
  font-style: italic;
  src: url("/assets/fonts/nexa-heavy/375005_2_0.eot");
  src: url("/assets/fonts/nexa-heavy/375005_2_0.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/nexa-heavy/375005_2_0.woff2") format("woff2"), url("/assets/fonts/nexa-heavy/375005_2_0.woff") format("woff"), url("/assets/fonts/nexa-heavy/375005_2_0.ttf") format("truetype"); }

@font-face {
  font-family: 'NexaHeavy';
  font-weight: normal;
  font-style: normal;
  src: url("/assets/fonts/nexa-heavy/375005_3_0.eot");
  src: url("/assets/fonts/nexa-heavy/375005_3_0.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/nexa-heavy/375005_3_0.woff2") format("woff2"), url("/assets/fonts/nexa-heavy/375005_3_0.woff") format("woff"), url("/assets/fonts/nexa-heavy/375005_3_0.ttf") format("truetype"); }

.navbar-container {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 1000000;
  background-color: #363636;
  transition: top 0.3s ease-in-out; }
  .navbar-container.navbar-hidden {
    top: -100px; }

.navbar-inner-container {
  position: relative; }

.navbar-logo-container {
  max-width: 200px; }
  .navbar-logo-container img {
    width: 100%;
    padding: 10px 10px; }

.navbar-call-to-action-container {
  overflow: hidden;
  right: 0;
  top: 0;
  margin: 10px;
  background-color: #E88024;
  color: #f7f7f7;
  padding: 5px 10px;
  border: 0;
  position: absolute;
  cursor: pointer; }
  .navbar-call-to-action-container:before {
    content: " ";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0%;
    height: 0%;
    border-top-right-radius: 100%;
    background-color: white;
    transition: width 0.2s ease-out, height 0.2s ease-out;
    opacity: 0.2;
    display: block; }
  .navbar-call-to-action-container:hover:before {
    width: 200%;
    height: 200%; }
  .navbar-call-to-action-container:focus, .navbar-call-to-action-container:focus:active {
    outline: none; }

body {
  font-size: 15px;
  line-height: 1.3; }

h1 {
  font-family: "Nexa", "Courier New", Courier, monospace;
  font-size: 34px;
  line-height: 1.2;
  margin: 0;
  margin-bottom: 5px;
  font-weight: 600; }

h2, .box-container .title-container, .contacts-container .contacts-title {
  font-family: "Nexa", "Courier New", Courier, monospace;
  font-size: 24px;
  line-height: 1.2;
  margin: 0;
  margin-bottom: 5px;
  font-weight: 600; }

h3, .banner-container .bottom-banner-title, .box-container .title-container .subtitle-container, .bar-container .bar-text-container em {
  font-family: "Nexa", "Courier New", Courier, monospace;
  font-size: 17px;
  line-height: 1.2;
  margin: 0;
  margin-bottom: 5px;
  font-weight: 600; }

default-paragraph, .bar-container .bar-text-container,
small-paragraph,
.contacts-container .footer-contacts {
  line-height: 1.3;
  font-weight: normal; }

default-paragraph, .bar-container .bar-text-container {
  font-size: 17px; }


small-paragraph,
.contacts-container .footer-contacts {
  font-size: 13px; }

.banner-container {
  text-align: center;
  background-color: #f8f8f8;
  padding: 50px;
  margin-bottom: 15px; }
  .banner-container [class^='col-xs'] {
    padding: 0; }
  .banner-container .top-banner-title {
    margin-bottom: 5px; }
  .banner-container .bottom-banner-title {
    font-weight: normal;
    color: #E88024; }
  .banner-container img {
    max-width: 80%; }

.box-container {
  position: relative;
  margin-bottom: 15px;
  background-position: center;
  background-size: cover;
  text-align: center;
  padding: 50px; }
  .box-container:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: " ";
    z-index: 0;
    background-color: rgba(0, 0, 0, 0.8); }
  .box-container > * {
    position: relative; }
  .box-container .title-container,
  .box-container .description {
    color: white; }
  .box-container .title-container {
    margin-bottom: 15px; }
  .box-container .description {
    margin-bottom: 15px; }
  .box-container .image-container {
    width: 80%;
    margin: 0 auto; }
    .box-container .image-container img {
      width: 100%; }

.bar-container {
  background-color: #f8f8f8;
  margin-bottom: 15px;
  padding: 50px; }
  .bar-container .bar-image-container {
    width: 80%;
    margin: 0 auto; }
    .bar-container .bar-image-container img {
      width: 100%; }
  .bar-container .bar-text-container {
    margin-bottom: 15px;
    text-align: center; }
    .bar-container .bar-text-container em {
      display: block;
      font-style: normal;
      margin-bottom: 15px; }

.contacts-container {
  background-color: #D1D1D1;
  padding: 50px; }
  .contacts-container .contacts-promoscience-container {
    max-width: 250px;
    margin-bottom: 15px; }
    .contacts-container .contacts-promoscience-container img {
      width: 100%; }
  .contacts-container .contacts-title {
    margin-bottom: 15px; }
  .contacts-container .contacts-mail-container {
    margin-bottom: 15px; }

#breakpoint:before {
  content: "XS"; }

@media (min-width: 576px) {
  h1, .h1 {
    font-size: 55px; }
  h2, .box-container .title-container, .contacts-container .contacts-title, .h2 {
    font-size: 40px; }
  h3, .banner-container .bottom-banner-title, .box-container .title-container .subtitle-container, .bar-container .bar-text-container em, .h3 {
    font-size: 28px; }
  .banner-app-name .bottom-banner-title {
    font-size: 28px; }
  .box-container .title-container {
    font-family: "Nexa", "Courier New", Courier, monospace;
    font-size: 40px;
    line-height: 1.2;
    margin: 0;
    margin-bottom: 5px;
    font-weight: 600;
    margin-bottom: 20px; }
    .box-container .title-container .subtitle-container {
      font-family: "Nexa", "Courier New", Courier, monospace;
      font-size: 28px;
      line-height: 1.2;
      margin: 0;
      margin-bottom: 5px;
      font-weight: 600; }
  .box-container .image-container {
    max-width: 30%;
    min-width: 30%;
    margin: 0 auto;
    margin-bottom: 30px; }
    .box-container .image-container img {
      width: auto;
      max-width: 100%;
      max-height: 100%; }
  .box-container .description {
    font-size: 17px;
    margin-bottom: 30px; }
  #breakpoint:before {
    content: "SM"; } }

@media (min-width: 992px) {
  .box-outer-container {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 15px; }
  .box-container {
    width: 48%;
    display: inline-block;
    vertical-align: middle; }
    .box-container:nth-child(2n-1) {
      margin-right: 7.5px; }
    .box-container:nth-child(2n) {
      margin-left: 7.5px; }
    .box-container:nth-child(3), .box-container:nth-child(4) {
      margin-bottom: 0; }
    .box-container .description {
      height: 160px; }
    .box-container .image-container {
      height: 170px; }
  .banner-container {
    overflow: hidden;
    max-height: 100vh;
    position: relative;
    margin-bottom: 75px; }
    .banner-container .banner-image-container {
      max-height: 100vh;
      overflow: visible; }
      .banner-container .banner-image-container img {
        width: 200%;
        position: relative;
        left: -100%;
        top: -150px;
        max-width: none; }
    .banner-container .banner-app-name {
      margin-top: 250px; }
    .banner-container .banner-learn-more-container {
      position: absolute;
      bottom: 10px;
      left: 0;
      right: 0;
      animation: bouncing 2s ease-in-out infinite; }
      .banner-container .banner-learn-more-container i {
        display: block;
        margin: 0 auto;
        background-color: #363636;
        opacity: 0.8;
        color: white;
        width: 80px;
        height: 80px;
        font-size: 40px;
        line-height: 80px;
        border-radius: 100%;
        text-align: center;
        transition: opacity 0.2s ease-out; }
        .banner-container .banner-learn-more-container i:hover {
          opacity: 1;
          cursor: pointer; }
  @keyframes bouncing {
    0% {
      bottom: 10px; }
    50% {
      bottom: 30px; } }
  .bar-container {
    margin-bottom: 15px; }
  .bar-image-container {
    height: 400px;
    max-width: 400px;
    min-width: 400px;
    margin: 0 auto; }
    .bar-image-container img {
      width: auto;
      max-width: 100%;
      max-height: 100%; }
  #breakpoint:before {
    content: "MD"; } }

@media (min-width: 1200px) {
  .box-outer-container {
    max-width: 1980px;
    margin-left: auto;
    margin-right: auto; }
  .bar-outer-container {
    max-width: 1980px;
    margin-left: auto;
    margin-right: auto; }
  .contacts-container {
    max-width: 1980px;
    margin-left: auto;
    margin-right: auto; }
  #breakpoint:before {
    content: "LG"; } }

body {
  font-family: "Nexa", "Courier New", Courier, monospace;
  background-color: white;
  color: #3B4545;
  min-width: 320px; }

#breakpoint {
  display: none;
  position: fixed;
  z-index: 1000001;
  top: 0;
  left: 0; }
  #breakpoint:before {
    background-color: red;
    color: white;
    font-weight: bold;
    display: block; }
